IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RBTARIH2' AND SYSOBJECTS.name = 'HRANDEVU')

ALTER TABLE dbo.HRANDEVU ADD
	RBTARIH2 datetime NULL,
	RSAAT2 datetime NULL,
	RTARIHSAAT2 datetime NULL,
	RSURE2 int NULL
